.salient_title{
    font-size: 26px;
    font-weight: 600;
    color: var(--color-red);
}
.sal_box{
    background-color: var(--color-red);
    width: 10px;
    height: 10px;
    margin-right: 10px;
}
.salient_title{
    display: flex;
    align-items: center;
}
.semi_title{
    font-size: 22px;
    color: var(--color-red);
}
@media screen and (max-width: 992px){
    .salient_title {
    font-size: 18px;
    }
}
@media screen and (max-width: 768px){
    .salient_title {
    font-size: 16px;
    }
}
@media screen and (max-width: 568px){
    .salient_title {
    font-size: 14px;
    }
}